{ pkgs ? import <nixpkgs> {} }:
  pkgs.mkShell {
    nativeBuildInputs = with pkgs; [
      python311Packages.flask
      python311Packages.ldap3
      python311Packages.flask-wtf
      python311Packages.wtforms
      python311Packages.flask-restful
      python311Packages.pytest
      python311Packages.coverage
      python311Packages.pillow
      python311Packages.requests
      python311Packages.faker
      python311Packages.waitress
    ];

    #shellHook = ''
    #  export MPLBACKEND=QtAgg
    #'';
}
